PAPIF_get_exe_info(3)

NAME
PAPIF_get_exe_info - get information about the dynamic memory usage of the current program

SYNOPSIS

Detailed Description

Fortran Interface:
    #include 'fpapi.h'
    PAPIF_get_exe_info( C_STRING fullname, C_STRING name,
     C_LONG_LONG text_start, C_LONG_LONG text_end,
     C_LONG_LONG data_start, C_LONG_LONG data_end,
     C_LONG_LONG bss_start, C_LONG_LONG bss_end, C_INT check )

See also
    PAPI_get_executable_info

Author

Generated automatically by Doxygen for PAPI from the source code.